{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Chapter 5.3</title>
{% endblock meta %}

{% block content %}
<h5 class="judul">Course Details</h5>
<!-- <h5 style="transform: translateX(2%); width: 95%; padding-top: 10px;">{{course.name}}</h5> -->
<div style="padding-bottom: 20px; transform: translateX(3%);">
    <h5>{{course.name}}</h5>
    <a href="{% url 'story5:updateCourse' course.id %}"><button class="button-sendiri">Update</button></a>
    <a href="{% url 'story5:removeCourse' course.id %}"><button class="button-sendiri">Remove</button></a>
</div>
    <table class="table table-sm" id="table-story5" style="max-width: 95%; margin-left: 2.5%;">
        <tr style="border-top: 2px solid #102B3E;">
            <th style="border-right: 2px solid #102B3E; width: 20%;">Course Name</th>
            <td style="text-align: left; padding-left: 2.5%;">{{course.name}}</td>
        </tr>
        <tr>
            <th style="border-right: 2px solid #102B3E; width: 20%;">SKS</th>
            <td style="text-align: left; padding-left: 2.5%;">{{course.sks}}</td>
        </tr>
        <tr>
            <th style="border-right: 2px solid #102B3E; width: 20%;">Semester</th>
            <td style="text-align: left; padding-left: 2.5%; ">{{course.semester}}</td>
        </tr>
        <tr>
            <th style="border-right: 2px solid #102B3E; width: 20%;">Year</th>
            <td style="text-align: left; padding-left: 2.5%; ">{{course.year}}</td>
        </tr>
        <tr style="border-bottom: 2px solid #102B3E;">
            <th style="border-right: 2px solid #102B3E; width: 20%;">Note</th>
            <td style="text-align: left; padding-left: 2.5%; ">{{course.note}}</td>
        </tr>
    </table>
<div style="padding-bottom: 20px; transform: translateX(3%);">
    <a href="{% url 'story5:story5' %}"><button class="button-sendiri">Back</button></a>
</div>
{% endblock %}

{% block foot %}
{% endblock %}